.cart_left{width: 950px;float: left;box-sizing: border-box;padding:10px;border:thin solid #dfdfdf;border-radius: 5px;}
.cart_right{width:230px;float: right;box-sizing: border-box;padding:10px;border:thin solid #dfdfdf;border-radius: 5px;}
.cart_right h3{font-family: 'OPR',Tahoma;margin-bottom: 16px;text-transform: uppercase;}
.cart_right #total {font-weight:bold; color:#666;}
.cart_right #total span{font-weight:bold; color:#ac0404; margin-left:20px;font-size: 25px;margin-top: 10px;display: inline-block;}
.cart_box{font-family: 'OPR';    min-width: 700px;}
.cart_tt { background: #f7f7f7;font-size: 12px;text-transform: uppercase;margin-bottom: 0;    height: 30px;line-height: 30px;border-radius: 5px 5px 0 0;}
.cart_tt ul{margin-top: 0;    padding: 0;}
.cart_tt ul li{list-style: none;float: left;border-left: 1px solid #fff;text-align: center;position: relative;}
.cart_tt ul li:first-child{padding-left: 25px}
.cart-product,.cart-price,.cart-count,.cart-prices{position: relative;float: left;box-sizing: border-box;    text-align: center;}
.cart-product {width:55%;}
.cart-price {width: 15%;}
.cart-count { width: 15%;}
.cart-prices {width: 15%;}
.cart_box ul.cart_list{margin-top:10px; list-style:none; padding:0}
.cart_box .cart_list li{position:relative; margin-bottom:10px;  list-style:none;    border-bottom: dotted 1px #dfdfdf;    padding-bottom: 10px;}
.cart_box .cart_list li:last-child{border:none;}
.cart_box .cart_list li img.cart-img{    max-width: 70px; border: none;float: left;margin-right: 10px;}
.cart_box .cart_list li .shop i{color:#666;font-size: 16px;margin-right: 5px}
.cart_box .cart_list li .shop a{color:#666;font-weight: bold;text-transform: uppercase; }
.cart_box .cart_list li .shop a:hover{color:#0388cd;}
.cart_box .cart_list li h3{font-size:13px;}
.cart_box .cart_list li h3 a{color:#0388cd; font-weight:normal}
.cart_box .cart_list li h3 a span{color:#0388cd; font-weight:normal}
.cart_box .cart_list li h2{color:#D60C0C; font-weight:bold; font-size:13px;}
.cart_box .cart_list li .cart-price p{color: #0099DF;text-align: center;}
.cart_box .cart_list li a.cart-less, .cart_box li span.so{color:#ac0404; font-weight:bold; cursor:default}
.cart_box .cart_list li a.cart-less{ }
.cart_box .cart_list li span input{width: 50px;height: 25px;padding: 0 5px 0 10px;border: thin solid #dfdfdf;color: #999;}
.cart_box .cart_list li a.cart-remove1{ height:21px; display:inline-block; background:url(../images/cart-remove.jpg) no-repeat;padding-left: 25px;text-transform: none;font-size: 12px;color:#0388cd;font-weight: normal; }
.cart_box p.total{font-size:15px; padding:12px 0px; border-top:1px solid #eee; border-bottom:1px solid #eee; color:#333; text-align:right;font-family: 'OPR'; }
.cart_box p.total b{font-weight:bold; color:#ac0404; margin-left:20px;}
.cart-enter1{border:none;outline:none;cursor: pointer; padding: 8px 15px;text-align: center;border-radius: 3px;font-size: 14px;float: right;margin-top: 10px;background: #D60C0C;color: #fff;text-transform: none;font-weight: bold;}
.cart-enter1:hover{background: #B50C0C;color: #fff;}
.cart_box .cart-continue{color:#0099DF;font-weight: bold;display: inline-block;height: 30px;font-size: 15px;line-height: 30px;margin-top: 10px; }
.cart_box .cart-continue:hover{color: #f00;}
.empty-cart_h{border:1px solid #ccc; text-align:center; padding:8px;color: #f00;}
#cart_loader .inner{max-height:300px; overflow:hidden; padding-left:4px; padding-right:11px; overflow:auto !important}
.dp_block{display:block;text-align:center;width: 100%;box-sizing: border-box;}

/* thanh toan */

.checkout-process .steps {
    background: #eef2f5;
    overflow: hidden;
    width: 100%;
    list-style: none;
    padding-left: 0;
    border-radius: 4px;
    overflow: hidden;
    text-align: center;
}
.checkout-process .steps li {
    float: left;
    list-style: none;
}
.checkout-process .steps a {
    padding: .7em 1em .7em 1.9em;
    float: left;
    text-decoration: none;
    color: #2c508a;
    position: relative;
    background-color: #eef2f5;
    font-size: 15px;
    height: 40px;
    width: 327px;
}
#top_navigation .steps{height:40px;overflow:hidden;margin-bottom:16px;*margin-left:0}
#top_navigation .steps>li>a{
	    width: 399px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 40px;
    background-color: #f0f0f0!important;
    color: #333!important;
    font-size: 16px!important;
    text-align: left;
    font-family: "RR";
    font-weight: 400;
    text-transform: uppercase;
}
.checkout-process .steps li.active a {
    background: #2c508a;
    color: #fff;
}
.checkout-process .steps a::after, .checkout-process .steps a::before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.8em;
    border-top: 1.9em solid transparent;
    border-bottom: 1.8em solid transparent;
    border-left: 1em solid;
    right: -1em;
}
.checkout-process .steps a::after {
    z-index: 2;
    border-left-color: #f1f1f1;}
.checkout-process .steps li.active a:after {
    border-left-color: #2c508a;
}
#top_navigation .steps>li.active>a {background-color: #f4f9fd!important;}

#top_navigation .steps>li.active>a>.bullet-checkout{background-image:url(../images/bg-blue.png)}
#top_navigation .steps>li.active>a:after{background-color:#f0f0f0!important;border-left-color:#f4f9fd}
#top_navigation .steps>li.complete>a>.bullet-checkout{background-image:url(../images/bg-green-checked.png)}
#top_navigation .steps>li.complete>a>.bullet-checkout>.number{display:none}
#top_navigation .steps>li>a>.bullet-checkout {
    color: #fff!important;
    vertical-align: top;
    width: 24px;
    height: 40px;
    line-height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/bg-gray.png);
}
.bullet-checkout {
    width: 24px;
    height: 24px;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    position: relative;
}
.checkout-process .steps a::before {
    border-left-color: #fff;
    right: -1.1em;
    z-index: 1;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.thanhtoan,.member{}
.thanhtoan .cart_left{width: 750px !important;}
.thanhtoan .cart_right{width: 430px !important;}